"use client";
import Link from "next/link";
import styles from "./footer.module.scss";

export const Footer = () => {
  const scrollToTop = () => {
    window.scrollTo({
      top: 0,
      behavior: "smooth",
    });
  };

  return (
    <footer className={styles.footer}>
      <p>Footer med kontaktinfo og sånt</p>
      <button onClick={scrollToTop}>Til toppen</button>
    </footer>
  );
};
